package digital.laboratory.platform.imr.query;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 毒品库信息查询对象 Query
 */
@Data
@ApiModel(value = "DrugDepotsQuery", description = "毒品库信息查询对象 Query")
public class DrugDepotsQuery extends BaseQuery{

    @ApiModelProperty(value = "送缴单位id查询")
    private String orgId;

    @ApiModelProperty(value = "案件id查询")
    private String caseId;

    @ApiModelProperty(value = "状态 0 录入信息 | 3 待入库 | 5 已入库")
    private Integer status;
}
